<?php 
define('DEFAULT_SLIDE_W', 980);
define('DEFAULT_SLIDE_H', 400);

define('DEFAULT_NEWS_W', 180);
define('DEFAULT_NEWS_H', 120);

define('DEFAULT_ALBUM_W', 180);
define('DEFAULT_ALBUM_H', 180);

define('DEFAULT_PHOTO_W', 720);
define('DEFAULT_PHOTO_H', 720);

?>
